Bug 104741 - A Prettier GUI Environment
A Prettier GUI Environment
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-09-19 19:51 EDT by M. N. Quintana
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-23 06:00:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description M. N. Quintana 2003-09-19 19:51:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

I have seen the new Bluecurve interface, and it is pretty good. But, I think 
that to make it better, you should animate it more, like Mac OS X and Windows 
XP. And more responsive, like when in XP you move the cursor over the button 
on the taskbar, or the 3 on the right, they highlight. Also, I've noticed that 
the panel doesn't match the design of the rest of Bluecurve. 
Other suggested improvements are:

1. Sharp, clean, bold anti-aliased fonts.
2. Rounded. (Like XP and OS X)
3. Glossy, shiny soft colored icons (You're doing a pretty good job already.)

Hope that helped. :)
Comment 1 Mike A. Harris 2003-09-22 08:31:08 EDT
XFree86 doesn't contain the panel component, that is part of the desktop
environment you are using.  Reassigning to "distribution" component as that
is more appropriate if you're not sure the specific component involved in
a problem or request.

Thanks for the suggestion.
Comment 2 Alexander Larsson 2003-09-23 06:00:11 EDT
I'm gonna just close this bug as NOTABUG. It just doesn't help us manage what
work on (which bugzilla is for).

We already do our best to make the desktop look nice. If there is a *specific*
proposal you have (such as a freely distributable, Sharp, clean, bold
anti-aliased font that we don't ship), please open a specific bug for that.

Note You need to log in before you can comment on or make changes to this bug.